# window.listtypes Lists available types of windows
Usage
    window.listtypes
Description
Lists the types of windows that are built in the current release of KVIrc. This is actually a command and not a static list just because new window types may be added in subsequent releases.
Syntax Specification
    window.listtypes
See also
window.listtypes

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010